#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.10.0
visibility:           public
id:                   req-3.10.0-gafyTCnRsT7PDaVQwPIcN
key:                  req-3.10.0-gafyTCnRsT7PDaVQwPIcN
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  11247822466d44dad957810f5c08d107
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.10.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.10.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.10.0-gafyTCnRsT7PDaVQwPIcN
depends:
    aeson-2.0.3.0-L0yDvMzHL9pEVYTJafTiOn
    authenticate-oauth-1.7-HuyMsUZVGYG2nzziMI4a4u base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LE0ENheAwRZL9HrhSZJrNw
    connection-0.3.1-KTho2wklB7nKEAIC35W8Ab exceptions-0.10.4
    http-api-data-0.4.3-4O1It9phfN9YeX0VlrSw2
    http-client-0.7.13.1-Ks0dKsZNBl21ichoc2YOeI
    http-client-tls-0.3.6.1-EgBEXL3wjfMF85kn4EpH4g
    http-types-0.12.3-1pkB607j65YKSC393AJmEU
    modern-uri-0.3.4.4-7E9nH13aIK5FL2XpZRB3IK
    monad-control-1.0.3.1-5QlOQykeFOeNBH2tRuqVu mtl-2.2.2
    retry-0.9.3.0-GwaVjo9Eq29ErnYV5q0i3z template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-17ULXaT7rFOBNmXq66kZ3A
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

